Bug 111565 - Package choices imply MySQL server will be installed, but it isn't
Package choices imply MySQL server will be installed, but it isn't
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-05 09:57 EST by Tom O'Brien
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-10 01:59:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom O'Brien 2003-12-05 09:57:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
When selecting packages in anaconda, there is an option to select the 
MySQL database, which says that the database server will be installed.

When the installation is complete, the mysql client packages are 
installed, but the mysql-server package is not installed.

The installer is misleading, and it is difficult to get the MySQL 
package from the Red Hat Network as well.

Version-Release number of selected component (if applicable):
Shipping version with 3.0 ES edition

How reproducible:
Always

Steps to Reproduce:
1. Start Anaconda installer
2. Select MySQL packages in package selection dialog
3. Complete install
4. Attempt to use MySQL database--it isn't installed.
    

Actual Results:  No database server is installed.

Expected Results:  From the on-line information in the anaconda 
screens I would expect mysql-server to be installed.

Additional info:
Comment 1 Jeremy Katz 2003-12-10 01:59:50 EST
The description was explicitly changed to state "This package group
contains packages useful for use with MySQL." to explicitly not
mention the server.

Note You need to log in before you can comment on or make changes to this bug.